Max CVSS 5.5 Min CVSS 5.5 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2014-6489 5.5
Unspecified vulnerability in Oracle MySQL Server 5.6.19 and earlier allows remote authenticated users to affect integrity and availability via vectors related to SERVER:SP.
03-01-2017 - 02:59 15-10-2014 - 22:55
Back to Top Mark selected
Back to Top